{
  "id": 3387763,
  "name": "Wallace J. Goodrich, Administrator of Estate of Frances Goodrich, Deceased, Appellant, v. A. A. Sprague, Receiver, Appellee",
  "name_abbreviation": "Goodrich v. Sprague",
  "decision_date": "1942-05-27",
  "docket_number": "Gen. No. 41,917",
  "first_page": "671",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 482,
    "ocr_confidence": 0.513,
    "sha256": "8a0061a36fea7f06b6cbfb866c96b4b1643ae2a246ecb5b7a7c0a9630382dce5",
    "simhash": "1:9ed13d290c5e4313",
    "word_count": 72
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wallace J. Goodrich, Administrator of Estate of Frances Goodrich, Deceased, Appellant, v. A. A. Sprague, Receiver, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Hebel.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Hebel."
      }
    ],
    "attorneys": [
      "Topliff, Horween & Merrick, for appellant; Samuel Topliff, Ralph Horween, Hubert C. Merrick and Neal J. Huff, of counsel; Gardner, Morrow, Fowler & Merrick, for appellee; Walter M. Fowler, of counsel."
    ],
    "corrections": "",
    "head_matter": "Wallace J. Goodrich, Administrator of Estate of Frances Goodrich, Deceased, Appellant, v. A. A. Sprague, Receiver, Appellee.\nGen. No. 41,917.\nHeard in third division, first district, this court;\nopinion filed May 27, 1942.\nTopliff, Horween & Merrick, for appellant; Samuel Topliff, Ralph Horween, Hubert C. Merrick and Neal J. Huff, of counsel; Gardner, Morrow, Fowler & Merrick, for appellee; Walter M. Fowler, of counsel."
  },
  "file_name": "0671-02",
  "first_page_order": 693,
  "last_page_order": 694
}
